package examenes.examen20250221.ejercicio04.listener;

public class NumRepetidoEvent {
    private int numero;

    public NumRepetidoEvent(int numero) {
        this.numero = numero;
    }

    public int getNumero() {
        return numero;
    }

    public void setNumero(int numero) {
        this.numero = numero;
    }

    @Override
    public String toString() {
        return "NumRepetidoEvent{" +
                "numero=" + numero +
                '}';
    }
}
